## linux-meta-gkeop-5.4 5.4.0.1001.1

=== debian/changelog ===
linux-meta-gkeop-5.4 (5.4.0.1001.1) bionic; urgency=medium

  * Bump ABI 5.4.0-1001

 -- Stefan Bader <stefan.bader@canonical.com>  Wed, 16 Sep 2020 15:22:35 +0200

linux-meta-gkeop-5.4 (5.4.0.1000.0) bionic; urgency=medium

  * Initial gkeop-5.4 packaging

 -- Stefan Bader <stefan.bader@canonical.com>  Tue, 15 Sep 2020 11:26:30 +0200
