=== debian/control ===
Source: linux-meta-gkeop-5.4
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 3.9.8
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 9), gawk,
Build-Depends-Arch:
 linux-gkeop-5.4-headers-5.4.0-1001,
 linux-headers-5.4.0-1001-gkeop,
Vcs-Git: git://git.launchpad.net/~canonical-kernel/ubuntu/+source/linux-meta-gke/+git/bionic -b gkeop-5.4

Package: linux-headers-gkeop-5.4-wip
Architecture: amd64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-gkeop
Description: Linux gkeop-5.4-wip kernel headers
 This package will always depend on the lastest headers for the minimal
 image used for gkeop instances.

Package: linux-image-gkeop-5.4-wip
Architecture: amd64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:virtualbox-guest-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-gkeop
Description: Linux gkeop-5.4-wip kernel image
 This package will always depend on the latest minimal kernel image
 used for gkeop instances.

Package: linux-tools-gkeop-5.4-wip
Architecture: amd64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-gkeop
Description: Linux gkeop-5.4-wip kernel tools
 This package will always depend on the latest minimal kernel tools
 used for gkeop instances.

Package: linux-cloud-tools-gkeop-5.4-wip
Architecture: amd64
Section: kernel
Provides: linux-cloud-tools
Depends: ${misc:Depends}, linux-cloud-tools-${kernel-abi-version}-gkeop
Description: Linux gkeop-5.4-wip kernel cloud tools
 This package will always depend on the latest minimal kernel cloud tools
 used for gkeop instances.

Package: linux-modules-extra-gkeop-5.4-wip
Architecture: amd64
Section: kernel
Provides: kernel-testing--linux-gkeop-5.4--modules-extra--gkeop, kernel-testing--linux-gkeop-5.4--modules-extra--preferred,
Depends: ${misc:Depends}, linux-modules-extra-${kernel-abi-version}-gkeop
Description: Additional modules for the gkeop-5.4-wip kernel
 This package will always depend on the lastest extra modules for the kernel
 used for gkeop instances.

Package: linux-gkeop-5.4-wip
Architecture: amd64
Section: kernel
Provides: kernel-testing--linux-gkeop-5.4--full--gkeop, kernel-testing--linux-gkeop-5.4--full--preferred,
Depends:
 ${misc:Depends},
 linux-image-gkeop-5.4-wip (= ${binary:Version}),
 linux-headers-gkeop-5.4-wip (= ${binary:Version})
Description: Minimal Linux kernel and headers for gkeop-5.4-wip instances
 This package will always depend on the latest kernel image and headers used
 for gkeop-5.4-wip.
