## linux-meta-gkeop-5.4 5.4.0.1051.54~18.04.48

=== debian/changelog ===
linux-meta-gkeop-5.4 (5.4.0.1051.54~18.04.48) bionic; urgency=medium

  * Bump ABI 5.4.0-1051.54~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 08 Aug 2022 09:42:22 -0300

linux-meta-gkeop-5.4 (5.4.0.1050.53~18.04.47) bionic; urgency=medium

  * Bump ABI 5.4.0-1050.53~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 28 Jul 2022 01:04:48 -0400

linux-meta-gkeop-5.4 (5.4.0.1049.52~18.04.46) bionic; urgency=medium

  * Bump ABI 5.4.0-1049.52~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 11 Jul 2022 02:11:50 -0400

linux-meta-gkeop-5.4 (5.4.0.1048.51~18.04.45) bionic; urgency=medium

  * Bump ABI 5.4.0-1048.51~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Fri, 10 Jun 2022 12:35:23 -0300

linux-meta-gkeop-5.4 (5.4.0.1046.48~18.04.44) bionic; urgency=medium

  * Bump ABI 5.4.0-1046.48~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Mon, 06 Jun 2022 11:01:22 -0300

linux-meta-gkeop-5.4 (5.4.0.1044.45~18.04.43) bionic; urgency=medium

  * Bump ABI 5.4.0-1044.45~18.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 30 May 2022 03:11:50 -0400

linux-meta-gkeop-5.4 (5.4.0.1043.44~18.04.42) bionic; urgency=medium

  * Bump ABI 5.4.0-1043.44~18.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 26 May 2022 00:58:23 -0400

linux-meta-gkeop-5.4 (5.4.0.1042.43~18.04.41) bionic; urgency=medium

  * Bump ABI 5.4.0-1042.43~18.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 19 May 2022 04:08:07 -0400

linux-meta-gkeop-5.4 (5.4.0.1040.41~18.04.40) bionic; urgency=medium

  * Bump ABI 5.4.0-1040.41~18.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 25 Apr 2022 23:29:36 -0400

linux-meta-gkeop-5.4 (5.4.0.1039.40~18.04.39) bionic; urgency=medium

  * Bump ABI 5.4.0-1039.40~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 08 Apr 2022 04:49:16 -0400

linux-meta-gkeop-5.4 (5.4.0.1038.39~18.04.38) bionic; urgency=medium

  * Bump ABI 5.4.0-1038.39~18.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 30 Mar 2022 02:37:02 -0400

linux-meta-gkeop-5.4 (5.4.0.1037.38~18.04.37) bionic; urgency=medium

  * Bump ABI 5.4.0-1037.38~18.04

  * Miscellaneous Ubuntu changes
    - Ubuntu-gkeop-5.4-5.4.0.1035.36~18.04.35

  * Miscellaneous upstream changes
    - Merge tag 'Ubuntu-gkeop-5.4-5.4.0.1036.37_18.04.36' into gkeop-5.4

 -- Khalid Elmously <khalid.elmously@canonical.com>  Thu, 17 Mar 2022 01:02:14 -0400

linux-meta-gkeop-5.4 (5.4.0.1036.37~18.04.36) bionic; urgency=medium

  * Bump ABI 5.4.0-1036.37~18.04

 -- Stefan Bader <stefan.bader@canonical.com>  Thu, 03 Mar 2022 12:05:47 +0100

linux-meta-gkeop-5.4 (5.4.0.1035.36~18.04.35) bionic; urgency=medium

  * Bump ABI 5.4.0-1035.36~18.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sat, 26 Feb 2022 21:24:35 -0500

linux-meta-gkeop-5.4 (5.4.0.1034.35~18.04.34) bionic; urgency=medium

  * Bump ABI 5.4.0-1034.35~18.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Fri, 11 Feb 2022 01:44:28 -0500

linux-meta-gkeop-5.4 (5.4.0.1033.34~18.04.33) bionic; urgency=medium

  * Bump ABI 5.4.0-1033.34~18.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 06 Feb 2022 01:49:29 -0500

linux-meta-gkeop-5.4 (5.4.0.1032.33~18.04.32) bionic; urgency=medium

  * Bump ABI 5.4.0-1032.33~18.04

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 26 Jan 2022 23:20:27 -0500

linux-meta-gkeop-5.4 (5.4.0.1031.32~18.04.31) bionic; urgency=medium

  * Bump ABI 5.4.0-1031.32~18.04

 -- Thadeu Lima de Souza Cascardo <cascardo@canonical.com>  Thu, 13 Jan 2022 18:32:46 -0300

linux-meta-gkeop-5.4 (5.4.0.1029.30~18.04.30) bionic; urgency=medium

  * Bump build-number

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 05 Jan 2022 01:07:08 -0500

linux-meta-gkeop-5.4 (5.4.0.1029.30~18.04.29) bionic; urgency=medium

  * Bump ABI 5.4.0-1029.30~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Tue, 14 Dec 2021 22:54:28 -0500

linux-meta-gkeop-5.4 (5.4.0.1027.28~18.04.28) bionic; urgency=medium

  * Bump ABI 5.4.0-1027.28~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 24 Nov 2021 23:48:13 -0500

linux-meta-gkeop-5.4 (5.4.0.1026.27~18.04.27) bionic; urgency=medium

  * Bump ABI 5.4.0-1026.27~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Wed, 27 Oct 2021 22:00:56 -0400

linux-meta-gkeop-5.4 (5.4.0.1025.26~18.04.26) bionic; urgency=medium

  * Bump ABI 5.4.0-1025.26~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 03 Oct 2021 22:27:29 -0400

linux-meta-gkeop-5.4 (5.4.0.1024.25~18.04.25) bionic; urgency=medium

  * Bump ABI 5.4.0-1024.25~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Mon, 13 Sep 2021 00:07:37 -0400

linux-meta-gkeop-5.4 (5.4.0.1023.24~18.04.24) bionic; urgency=medium

  * Bump ABI 5.4.0-1023.24~18.04

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

 -- Khalid Elmously <khalid.elmously@canonical.com>  Sun, 29 Aug 2021 19:20:20 -0400

linux-meta-gkeop-5.4 (5.4.0.1022.23~18.04.23) bionic; urgency=medium

  * Bump ABI 5.4.0-1022.23~18.04

  * Packaging resync (LP: #1786013)

